fli_bitmap(3)

NAME
fli_bitmap - Contains the current frame of the animation. Allegro game programming library.

SYNOPSIS
#include <allegro.h>

extern BITMAP *fli_bitmap;

DESCRIPTION
Contains the current frame of the FLI/FLC animation. If there is no open animation, its value will be NULL.

SEE ALSO
next_fli_frame(3), fli_bmp_dirty_from(3), fli_palette(3)